<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Порекомендуйте другу магазин');
define('NAVBAR_TITLE', 'Рассказать другу Магазин');
define('TEXT_SUCCESS', 'Ваше сообщение было отправлено на лицо, на пороге нашего магазина.');
define('EMAIL_SUBJECT', 'Ваш друг хотел бы рекомендовать вам магазин ' . STORE_NAME);
define('ENTRY_NAME', 'Ваше имя:');
define('ENTRY_EMAIL', 'Ваш E-Mail:');
define('ENTRY_ENQUIRY', 'Послание к человеку на пороге нашего магазина:');
define('TO_EMAIL', 'Электронная почта лице Вы хотите рекомендовать наш магазин:');
define('ENTRY_ORDERS_CHECK_ERROR', 'К сожалению, мы не ставили в нашем магазине, пока не присуждать какой-либо контракт. Вы не можете воспользоваться рекомендациями премии');

define('POLEC_EMAIL_WELCOME','Привет !!');
define('POLEC_EMAIL_TEXT_1','Ваш знакомый %s понравился наш магазин. Таким образом, Вы хотели бы рекомендовать магазин в нашем магазине.');
define('POLEC_EMAIL_TEXT_2','Магазин рекомендует друга можно найти здесь '.HTTP_SERVER.DIR_WS_HTTP_CATALOG);
define('POLEC_EMAIL_TEXT_3','Нажмите на ссылку и вы увидите, что, несомненно, найти что-нибудь для Вас в нашем магазине.');
define('POLEC_EMAIL_TEXT_4','Комментировать %s на это сообщение:');
define('POLEC_EMAIL_ERROR','Адрес электронной почты формат неверен !');
?>